[BGAnimation]
LengthSeconds=5

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;sleep,1;linear,1;diffusealpha,1

[Layer2]
File=0.png
Type=0
Command=diffusealpha,0;linear,1;diffusealpha,1;sleep,3;linear,1;diffusealpha,0